* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
}

.container {
	width: 80%;
	margin: auto;
}

html {
	font-size: 15px;
}

/* .....::::: HEADER :::::..... */

header {
	background: url('../images/bg_header.jpg');
	background-size: 100%;
	background-position: center;
	padding: 20px 0 40px;
}

header .container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

header nav {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header nav h1 {
	width: 150px;
	height: 54px;
}

header nav h1 a {
	display: block;
	background: url('../images/logo.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	width: 150px;
	height: 54px;
	font-size: 0;
}

header nav ul li {
	display: inline-block;
	margin: 0 10px;
}

header nav ul li a {
	font-size: 1rem;
	text-transform: uppercase;
	color: #fff;
}

header h2 {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	font-size: 2rem;
	margin: 60px 0 20px;
}

/* .....::::: BUSQUEDA HOME :::::..... */

main #busqueda_home {
	padding: 40px 0;
}

main #busqueda_home h3 {
	text-align: center;
	text-transform: capitalize;
	font-size: 2rem;
	margin-bottom: 20px;
	font-weight: 500;
}

main #busqueda_home form fieldset.con_fondo, main #resultados_busqueda form fieldset.con_fondo {
	background: #979F2E;
	border: none;
	padding: 40px 0;
}

main #busqueda_home form fieldset.con_fondo .container, main #resultados_busqueda form fieldset.con_fondo .container {
	display: flex;
	justify-content: center;
	align-items: center;
}

main #busqueda_home form fieldset.con_fondo .container p, main #resultados_busqueda form fieldset.con_fondo .container p {
	font-weight: 700;
	text-transform: uppercase;
	margin-right: 40px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 1.1rem;
}

main #busqueda_home form fieldset.con_fondo .container label, main #resultados_busqueda form fieldset.con_fondo .container label {
	color: #fff;
	text-transform: uppercase;
	font-size: 1rem;
	margin: 0 20px 0 60px;
	font-weight: 500;
}

main #busqueda_home form fieldset.con_fondo .container label img, main #resultados_busqueda form fieldset.con_fondo .container label img {
	width: 20px;
	vertical-align: middle;
	margin-right: 10px;
}

main #busqueda_home form fieldset.con_fondo .container input, main #resultados_busqueda form fieldset.con_fondo .container input {
	outline: none;
	padding: 5px 10px;
	border: none;
	border-radius: 3px;
	min-width: 100px;
}

main #busqueda_home form fieldset.con_fondo .container select, main #resultados_busqueda form fieldset.con_fondo .container select {
	padding: 4px;
	border-radius: 4px;
	border: none;
	outline: none;
}

main #busqueda_home form fieldset.con_fondo .container select option, main #resultados_busqueda form fieldset.con_fondo .container select option {
	text-transform: uppercase;
}

main #busqueda_home form>.container, main #resultados_busqueda form>.container {
	text-align: center;
}

main #busqueda_home form fieldset:not(.con_fondo), main #resultados_busqueda form section:not(.con_fondo) {
	padding: 40px 0 30px;
	border: none;
}

main #busqueda_home form fieldset:not(.con_fondo) p, main #resultados_busqueda form section:not(.con_fondo) p {
	font-weight: 700;
	color: #444444;
	font-size: 1rem;
	margin-bottom: 40px;
}

main #busqueda_home form fieldset:not(.con_fondo) select, main #resultados_busqueda form section:not(.con_fondo) select {
	width: 20%;
	margin: 0 15px;
	border: 2px solid #979f2e;
	border-radius: 5px;
	padding: 8px;
	color: #979f2e;
	font-weight: 700;
	font-size: 1rem;
	outline: none;
}

main #busqueda_home form input[type="submit"], main #resultados_busqueda form input[type="submit"] {
	background: #979F2E;
	border: none;
	padding: 10px 20px;
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 3px;
	cursor: pointer;
	margin: 0 15px;
}

main #resultados_busqueda form fieldset.con_fondo input[type="submit"] {
	background: #fff;
	color: #979F2E;
	margin-left: 60px;
}

/* .....::::: RESULTADOS DE BÚSQUEDA :::::..... */

#resultados_busqueda .lista_resultados h3 {
	margin: 30px 0;
	font-size: 1.3rem;
	color: #444444;
	font-weight: 700;
}

#resultados_busqueda .lista_resultados ul li {
	margin-bottom: 20px;
	padding: 0 10px 20px;
	border-bottom: 1px solid #9B9B9B;
}

#resultados_busqueda .lista_resultados ul li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#resultados_busqueda .lista_resultados ul li a .izq {
	width: 50%;
	display: flex;
	align-items: center;
}

#resultados_busqueda .lista_resultados ul li a .der {
	width: 50%;
	text-align: right;
}

#resultados_busqueda .lista_resultados ul li a .izq img {
	width: 100px;
	margin-right: 20px;
}

#resultados_busqueda .lista_resultados ul li a .izq article {
	color: #979F2E;
}

#resultados_busqueda .lista_resultados ul li a .izq article h4 {
	font-size: 1rem;
	font-weight: 700;
	text-transform: uppercase;
}

#resultados_busqueda .lista_resultados ul li a .izq article p {
	margin-top: 3px;
	font-size: 0.9rem;
}

#resultados_busqueda .lista_resultados ul li a .der img {
	width: 60px;
	margin-left: 10px;
}

/* .....::::: DETALLE DEL RESULTADO :::::..... */

#resultado_detalle {
	padding: 30px 0 40px;
}

#resultado_detalle .header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 20px;
	border-bottom: 1px solid #9B9B9B;
	margin-bottom: 30px;
}

#resultado_detalle .header h3 {
	font-size: 1.3rem;
	color: #444444;
	font-weight: 700;
}

#resultado_detalle .header a:first-of-type {
	background: #979F2E;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	padding: 20px;
	display: inline-block;
	margin-right: 20px;
}

#resultado_detalle .header a:last-of-type {
	color: #979F2E;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
}

#resultado_detalle .contenido {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 0 20px;
}

#resultado_detalle .contenido .izq {
	width: 25%;
}

#resultado_detalle .contenido .izq img {
	margin-bottom: 30px;
	width: 80%;
}

#resultado_detalle .contenido .izq img.especies {
	width: 60px;
	margin-top: 5px;
}

#resultado_detalle .contenido .izq p {
	font-weight: 700;
	color: #444444;
	font-size: 1rem;
	margin-bottom: 5px;
}

#resultado_detalle .contenido .izq p.lab {
	color: #979F2E;
	margin-bottom: 20px;
}

#resultado_detalle .contenido .izq img.esp {
	width: 60px;
	margin-right: 10px;
}

#resultado_detalle .contenido .der {
	width: 75%;
}

#resultado_detalle .contenido .der ul li {
	padding: 10px 0;
	border-bottom: 1px solid #9B9B9B;
	margin-bottom: 15px;
}

#resultado_detalle .contenido .der ul li:last-child {
	border: none;
}

#resultado_detalle .contenido .der ul li article h4 {
	color: #979F2E;
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 5px;
}

#resultado_detalle .contenido .der ul li article p {
	font-size: 1rem;
	line-height: 130%;
}

/* .....::::: FOOTER :::::..... */

footer {
	padding: 40px 0;
	background: #212121;
}

footer p {
	text-align: center;
	font-weight: 500;
	color: #4a4a4a;
	text-transform: uppercase;
}

.menu_icon {
	display: none;
}

#resultados_busqueda section.lista_resultados .paginador ul {
	display: flex;
	justify-content: center;
	margin: 30px 0;
	flex-wrap: wrap;
}

#resultados_busqueda section.lista_resultados .paginador ul li {
	margin: 0 5px;
	padding: 0;
	border: none;
}

#resultados_busqueda section.lista_resultados .paginador ul li a {
	color: #979f2e;
	font-weight: bold;
}

#resultados_busqueda section.lista_resultados .paginador ul li a.active {
	position: relative;
}

#resultados_busqueda section.lista_resultados .paginador ul li a.active::after {
	content: '';
	display: block;
	width: 120%;
	height: 2px;
	position: absolute;
	left: -10%;
	bottom: -3px;
	background: #979f2e;
}

/* .....::::: HACER PEDIDO :::::..... */

.form_pedido section.header {
	background: #979F2E;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding: 40px 0;
	font-size: 1.5rem;
	letter-spacing: 0.1rem;
}

.form_pedido .container {
	padding: 40px 0;
}

.form_pedido .container a {
	color: #969696;
	cursor: pointer;
}

.form_pedido .container form, .form_pedido .container section {
	width: 50%;
	margin: 40px auto 0;
}

.form_pedido .container form div {
	margin-bottom: 40px;
}

.form_pedido .container form div label, .form_pedido .container form div input {
	display: block;
	width: 100%;
}

.form_pedido .container form div label {
	color: #979F2E;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 0.9rem;
	margin-bottom: 10px;
}

.form_pedido .container form div input {
	padding: 10px;
	outline: none;
	border: 1px solid #969696;
}

.form_pedido .container form div:nth-child(3), .form_pedido .container form div:nth-child(4), .form_pedido .container form div:nth-child(6), .form_pedido .container form div:nth-child(7) {
	width: 48%;
	display: inline-block;
}

.form_pedido .container form div:nth-child(4), .form_pedido .container form div:nth-child(7) {
	float: right;
}

.form_pedido .container form div:last-child {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.form_pedido .container form div input[type="submit"] {
	border: none;
	background: #979F2E;
	text-transform: uppercase;
	padding: 15px 30px;
	font-weight: 700;
	font-size: 1.3rem;
	color: #fff;
	display: inline-block;
	width: auto;
}

.form_pedido .container form div a {
	display: inline-block;
	margin-left: 20px;
	font-size: 1rem;
	color: #979F2E;
	font-weight: 500;
	font-size: 1.2rem;
	width: 60%;
	text-align: right;
}

.form_pedido .container form div input[readonly] {
	background: none;
	font-weight: 700;
	color: #000;
}

.form_pedido .container section {
	text-align: center;
}

.form_pedido .container section h3 {
	font-size: 2.5rem;
	color: #212121;
	font-weight: 700;
	letter-spacing: 0.1rem;
	margin-bottom: 30px;
}

.form_pedido .container section p {
	font-size: 1.1rem;
	margin-bottom: 5px;
	color: #969696;
}

.form_pedido .container section a {
	display: inline-block;
	margin-top: 30px;
	background: #979F2E;
	text-transform: uppercase;
	padding: 15px 30px;
	font-weight: 700;
	font-size: 1.3rem;
	color: #fff;
}

input[type="submit"].disabled {
	cursor: not-allowed;
	pointer-events: all !important;
	background: #d0d685 !important;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
	main #busqueda_home form fieldset.con_fondo .container, main #resultados_busqueda form fieldset.con_fondo .container {
		flex-wrap: wrap;
	}
	main #busqueda_home form fieldset.con_fondo .container p, main #resultados_busqueda form fieldset.con_fondo .container p {
		text-align: center;
		margin: 0 0 20px;
		width: 100%;
	}
	main #busqueda_home form fieldset.con_fondo input[type="submit"], main #resultados_busqueda form fieldset.con_fondo input[type="submit"] {
		margin: 20px 0 0;
	}
	main #busqueda_home form fieldset.con_fondo .container label, main #resultados_busqueda form fieldset.con_fondo .container label {
		margin: 0;
		width: 15%;
	}
	main #busqueda_home form fieldset.con_fondo .container select, main #resultados_busqueda form fieldset.con_fondo .container select {
		width: 30%;
		margin-right: 20px;
	}
	main #busqueda_home form fieldset.con_fondo .container input, main #resultados_busqueda form fieldset.con_fondo .container input {
		width: 30%;
	}
	main #busqueda_home form fieldset.con_fondo input[type="submit"], main #resultados_busqueda form fieldset.con_fondo input[type="submit"] {
		width: 30%;
	}
}

@media screen and (max-width: 768px) {
	header {
		background: none;
		padding: 0;
	}
	header .container {
		width: 100%;
	}
	header h2 {
		display: block;
		width: 100%;
		color: #fff;
		text-align: center;
		background: url('../images/bg_header.jpg');
		background-position: center;
		background-size: cover;
		margin: 0;
		padding: 30px 0;
		font-size: 1.7rem;
	}
	header nav {
		background: #fff;
		text-align: center;
		justify-content: center;
		padding: 10px 0;
		position: relative;
		flex-wrap: wrap;
	}
	.menu_icon {
		display: block;
		position: absolute;
		left: 20px;
		top: 40px;
		font-size: 20px;
		color: #000;
	}
	header nav h1 {
		width: 180px;
		height: 84px;
	}
	header nav h1 a {
		background: url(../images/logo2.png);
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center;
		width: 180px;
		height: 84px;
	}
	header nav ul {
		width: 100%;
		height: 0;
		overflow: hidden;
		/* height: 265px; */
		transition: height 0.5s;
	}
	header nav ul li {
		margin: 0;
		padding: 0 15px;
		display: block;
		text-align: left;
	}
	header nav ul li a {
		color: #111111;
		font-size: 13px;
		font-style: normal;
		font-weight: 600;
		text-transform: uppercase;
		padding: 10px 0;
		display: block;
		position: relative;
		line-height: 26px;
		letter-spacing: 0;
		border-bottom: 1px solid #eaeaea;
	}
	header nav ul li:last-child a {
		border: none;
	}
	main #busqueda_home form fieldset.con_fondo .container, main #resultados_busqueda form fieldset.con_fondo .container {
		flex-direction: column;
	}
	main #busqueda_home form fieldset.con_fondo .container p, main #resultados_busqueda form fieldset.con_fondo .container p {
		margin-right: 0;
	}
	main #busqueda_home form fieldset.con_fondo .container label, main #resultados_busqueda form fieldset.con_fondo .container label {
		margin: 10px 0;
	}
	main #busqueda_home form fieldset.con_fondo .container select, main #resultados_busqueda form fieldset.con_fondo .container select, main #busqueda_home form fieldset.con_fondo .container input, main #resultados_busqueda form fieldset.con_fondo .container input {
		width: 100%;
	}
	main #busqueda_home form fieldset.con_fondo input[type="submit"], main #resultados_busqueda form fieldset.con_fondo input[type="submit"] {
		margin: 20px 0 0;
	}
	main #busqueda_home form fieldset:not(.con_fondo) select, main #resultados_busqueda form section:not(.con_fondo) select {
		width: 100%;
		margin: 0 0 10px;
	}
	#resultados_busqueda .lista_resultados ul li a {
		flex-wrap: wrap;
	}
	#resultados_busqueda .lista_resultados ul li a .izq, #resultados_busqueda .lista_resultados ul li a .der {
		width: 100%;
	}
	#resultados_busqueda .lista_resultados ul li a .izq {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	#resultados_busqueda .lista_resultados ul li a .der {
		text-align: center;
		margin-top: 20px;
	}
	#resultados_busqueda .lista_resultados ul li a .der img {
		width: 40px;
		margin-bottom: 10px;
	}
	#resultado_detalle .header {
		flex-direction: column;
	}
	#resultado_detalle .header .btns {
		margin-top: 20px;
	}
	#resultado_detalle .header a {
		display: block;
	}
	#resultado_detalle .header a:first-of-type {
		padding: 10px;
		margin: 0 0 10px;
		display: block;
		text-align: center;
	}
	#resultado_detalle .contenido {
		flex-direction: column;
	}
	#resultado_detalle .contenido .izq, #resultado_detalle .contenido .der {
		width: 100%;
	}
	#resultado_detalle .contenido .izq img {
		width: 50%;
		display: block;
		margin: 0 auto 15px;
	}
	#resultado_detalle .contenido .izq img.especies {
		width: 50px;
		display: inline-block;
	}
	.form_pedido .container {
		padding: 30px 0 10px;
	}
	.form_pedido section.header {
		padding: 20px 0;
		font-size: 1.1rem;
	}
	.form_pedido .container form, .form_pedido .container section {
		width: 100%;
	}
	.form_pedido .container form div:last-child {
		flex-direction: column;
	}
	.form_pedido .container form div input[type="submit"] {
		padding: 10px;
		font-size: 1.1rem;
	}
	.form_pedido .container form div a {
		display: block;
		margin: 20px 0 10px;
		width: 100%;
		font-size: 1rem;
		text-align: center;
	}
	main #busqueda_home {
		padding-top: 20px;
	}
	main #busqueda_home h3 {
		font-size: 1.3rem;
	}
}

/* CONSTRUCCION */

.construccion {
	padding: 100px 0;
	text-align: center;
}

.construccion img {
	max-width: 250px;
	margin-bottom: 30px;
}

.construccion h3 {
	color: #94a038;
	font-weight: 700;
	font-size: 1.5rem;
	line-height: 1.4;
	padding: 0 10px;
}